Package: pylote-primtux
Version: 2.0
Installed-Size: 4308
Maintainer: Stéphane DEUDON <contact@primtux.fr>
Section: misc
Architecture: all
Priority: optional
Depends: python3-pyqt5, python3-pyqt5.qtwebengine, python3-pyqt5.qtsvg
Description: pylote
 Pylote pour PrimTux.
 http://pascal.peter.free.fr/pylote.html

